@charset "UTF-8";
/* CSS Document */

.container-emermedica{
	width: 734px;
	    line-height: inherit;
}



.valores-title{
	color: rgb(0, 61, 115);
	font-family: lato, sans-serif;
	font-size: 40px; margin-bottom: 30px;
	text-align: center;
	border-bottom: #cacaca solid 1px;
	padding-bottom: 8px;
}
.valores{
	color: rgb(0, 61, 115);
font-family: lato, sans-serif;
font-size: 40px; margin-bottom: 30px;
text-align: center;
font-weight: 200;
border-bottom: #cacaca solid 1px;
padding-bottom: 8px;
}
.somos{
	font-family: lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #595959;
}
.valentia{
	font-family: lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #595959;
}
.row-valores{
    box-sizing: content-box;
    line-height: inherit !important;
    margin: 0;
    padding: 0;
	margin-bottom: 40px;}

.foco{
	font-family: lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #595959;
}
.integridad{
	font-family: lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #595959;
}
.perfil{
	
	color: rgb(0, 61, 115);
	font-family: lato, sans-serif;
	font-size: 40px;
  font-weight: 200;
      width: 100%;
	text-align: center;
	border-bottom: #cacaca solid 1px;
	padding-bottom: 8px;
}
.calidez{
	padding: 20px;
    font-family: lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #595959;
    margin: 0px;
}
.ee-coBase-page-wrapper * {
    box-sizing: content-box;
       line-height: inherit !important;
   
    padding: 0;
}